[PROXY]
EnableProxyLibrary=0
InitProxyFunctions=1
ProxyLibrary=
[GLOBAL]
UseEffect=0
AlternativeDepth=1
AllowAntialias=1
BugFixMode=0
SkipShaderOptimization=0
[EFFECT]
EnableBloom=1
EnableOcclusion=1
EnableReflection=1
EnableMotionBlur=1
EnableWater=1
EnableShadow=1
DepthBias=0
[INPUT]
KeyUseEffect=123
KeyBloom=120
KeyOcclusion=121
KeyReflection=122
KeyCombination=16
KeyShadow=119
KeyWater=118
[REFLECTION]
ReflectionPower=15
ChromePower=10
UseCurrentFrameReflection=0
ReflectionQuality=0
ReflectionSourceSpecular=50
ReflectionSourceTFactor=50
UseAdditiveReflection=0
ReflectionDepthBias=0
UseLowResReflection=0
ReflectionSinglePass=0
[BLOOM]
BloomPowerDay=10
BloomFadeTime=2000
BloomConstantDay=1
BloomQuality=0
BloomScreenLevelDay=60
BloomCurveDay=0
BloomPowerNight=25
BloomConstantNight=5
BloomCurveNight=0
BloomScreenLevelNight=20
BloomAdaptationScreenLevel=80
BloomAdaptationMultiplier=10
BloomAllowOversaturation=1
[SSAO]
UseFilter=1
OcclusionQuality=0
FilterQuality=1
DarkeningLevel=30
BrighteningLevel=0
IlluminationLevel=30
AdditiveIlluminationLevel=30
UseAmbientOcclusion=1
UseIndirectLightning=1
[COLORCORRECTION]
DarkeningAmountDay=10
ScreenLevelDay=60
ScreenLevelNight=20
DarkeningAmountNight=20
GammaCurveDay=0
GammaCurveNight=2
[PLUGIN]
WeatherMod=0
[WATER]
UseWaterDeep=1
WaterDeepness=20
WaterQuality=0
[SHADOW]
ShadowFadeStart=50
ShadowFadeEnd=120
ShadowAmountDay=60
ShadowAmountNight=30
ShadowScreenLevelDay=60
ShadowScreenLevelNight=20
ShadowQuality=0
UseShadowFilter=1
FilterQuality=1
[ENGINE]
ForceAnisotropicFiltering=0
MaxAnisotropy=8
ForceDisplayRefreshRate=0
DisplayRefreshRateHz=60
[MOTIONBLUR]
MotionBlurQuality=0
MotionBlurVelocity=10
MotionBlurRotation=10
